CVE-2016-3883

2016-09-11T21:59:00
ID CVE-2016-3883
Type cve
Reporter cve@mitre.org
Modified 2017-08-13T01:29:00

Description

internal/telephony/SMSDispatcher.java in Telephony in Android 4.x before 4.4.4, 5.0.x before 5.0.2, 5.1.x before 5.1.1, 6.x before 2016-09-01, and 7.0 before 2016-09-01 does not properly construct warnings about premium SMS messages, which allows attackers to spoof the premium-payment confirmation dialog via a crafted application, aka internal bug 28557603.